/**
* Place for paragraph-image styles here.

MAIN
ABOUT

*/

/* MAIN */





/* ONE COLUMN */
.paragraph-column-one {
    flex-basis: 100%;
    min-height: 60vh;
}

.paragraph-column-one div {
    height: 100%;
    display: flex;
    justify-content: center;
    width: 100%;
}

.paragraph-column-one iframe {
    width: 100%;
    height: 100%;
}

.paragraph-column-one .paragraph-video video {
    max-height: 89vh;
}

.paragraph-column-one img {
    height: 60vh!important;
    object-fit: cover;
}






/* TWO COLUMN */
.paragraph-column-two {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 3rem;
}




/* THREE COLUMN */
.paragraph-column-three {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 2rem;
}




/* CONTENT */
.paragraph-about-company__columns .paragraph-column-two__two > div {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
}

.paragraph-about-company__columns .paragraph-column-two__two > div > div {
    border-radius: 14px;
    box-shadow: 1px 5px 9px 0 #dfdfdf;
    padding: 24px;
}

.paragraph-about-company__columns .paragraph-column-two__two ul,
.paragraph-about-company__columns .paragraph-column-two__two p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.paragraph-about-company__columns .paragraph-column-two__two ul {
    display: flex;
    flex-direction: column;
    row-gap: 5px
}





@media (max-width: 1920px) {
    .paragraph-column-two__two {
        font-size: 1.3rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-column-two__two {
        font-size: 1.6rem;
    }
}

@media (max-width: 991px) {
    .paragraph-column-three {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .paragraph-column-two {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 600px) {
    .paragraph-column-three {
        grid-template-columns: 1fr;
    }
}